# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sun Nov 19 17:03:41 UTC 2017
pkgname = libogg
pkgver = 1.3.3-2
pkgdesc = Ogg bitstream and framing library
url = http://www.xiph.org/ogg/
builddate = 1511111021
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 482304
arch = armv7h
license = BSD
depend = glibc
